IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'BA_SiteType' AND COLUMN_NAME = 'Image')
BEGIN
	ALTER TABLE [BA_SiteType] ADD [Image] [nvarchar](max) NULL
END;
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'BA_SiteType' AND COLUMN_NAME = 'Description')
BEGIN
	ALTER TABLE [BA_SiteType] ADD [Description] [nvarchar](max) NULL
END;